﻿body { margin: 0px; font-family: Segoe UI}
a{ text-decoration: none}
hr{ width:10%; height:2px; background-color:red}
.main{ background-image: url("images/bg.jpg"); 
       background-repeat:no-repeat; 
       text-align: center; 
       min-height:600px; 
       color: White
       }
       
#school_logo{padding-top:150px;}

.welc{ font-size:3em; 
       font-family:Segoe UI Light;
       }
       
.btn{ border-radius: 5%;
      border-width:thin; 
      border-style:solid; 
      border-color: White; 
      background-color: Red; 
      padding: 20px
       }
       
.btn:hover{ color:Red; 
            background-color:White; 
            transition: 0.5s ease-in; 
            }

.subhead{font-size: 2.625em;
         text-align:center;
         font-family:Segoe UI Light;
         padding: 20px 0px
}
.backgr{ background-color: #f1f1f1}
.container{ padding:0 100px }
.format div{ display:inline-block;width:260px; padding:30px 10px; vertical-align:top; }
.format div img{ width:220px; height:220px}
.format div p{ text-align:center; font-size:1.2em; font-family:Segoe UI Light}
.eve div{ width:500px; display:inline-block; vertical-align:top}
.foot div { display:inline-block; width: 350px; vertical-align:top; padding-right:50px}
.social img{ width:50px; padding:10px}
#address div{ display:inline-table; vertical-align:top} 